from contentGenerator import base, longString


def makeBLOBattachment(size):
    with open("TestJMX/Attachment_File", "w") as f:
        f.write(base(size))


def makeSTRINGattachment(size):
    with open("TestJMX/Attachment_File", "w") as f:
        f.write(longString(size))
